PRODUCT STUDIO
Imagens do produto1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-10MP
D-Link DGS-1210-10MP Switch
SKU: DGS121010MP
D-Link DGS-1210-10MP Switch — Switch. Memória (RAM): 128 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
D-Link DGS-1210-10MP Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI MDI-X
Auto MDI/MDI-X
SIM
Capacidade de roteamento/comutação
20 Gbit/s
Controle ARP
SIM
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de entradas de alimentação PoE no Ethernet Plus
8
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Potência total no invólucro Ethernet
130 W
Procurar IGMP
Recursos DHCP
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de Cabeamento Ethernet de Fibra
100BASE-FX, 1000BASE-X
Tecnologia de cabeamento Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Software embarcado atualizável
SIM
Cache do pacote
Número de slots para módulos SFP
Indicadores LED de comunicação
Caixas por palete Ar
24 unidades
Caixas por palete Mar
40 unidades
Comprimento do carton
41,6 cm
Largura do carton
29,4 cm
Largura do palete
120 cm
Peso bruto por palete aéreo
268,3 kg
Peso bruto por palete marítimo
430,6 kg
Peso do carton
10,1 kg
Peso líquido do carton
9,31 kg
Quantidade por carton
3 unidades
Quantidade por palete aéreo
72 unidades
Quantidade por palete marítimo
120 unidades
Impressão frente e verso completa
GTIN EAN UPC
0790069432507,
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Altura
Altura ar
118,2 cm
Altura da caixa de envio
34,9 cm
Altura da embalagem
91 mm
Altura mar
188 cm
Backup e Transferência
SIM
Bloqueio Head Of Line Hol
SIM
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Comprimento
110 cm
Comprimento máximo do cabo
100 m
Conexão de Fibra Óptica
SFP
Consumo máximo de energia
Contagem de VLAN
Cor do produto
Código SH do sistema compatível
85176990
Código do produto
DGS-1210-10MP
Data de adição ao sistema
2017-09-30
Data de produção
Declarações de conformidade
Dissipação de calor
519,51 BTU/s
Espelhamento do gateway de conexão
Faixa MTBF
1274005 Saat
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
-5 - 50 °C
Faixa de umidade de operação
0 - 95%
Frequência de entrada AC
Gerenciamento baseado na web
Largura
Largura da embalagem
319 mm
Log de eventos do sistema
SIM
Marca
D-Link
Marca
D-Link
Memória flash
Memória interna
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Nome do Produto
DGS-1210-10MP
Nome do produto
DGS-1210-10MP
Nível de ruído
0 dB
Peso
Peso do pacote
3,1 kg
Profundidade
Profundidade da embalagem
400 mm
Proteção do ciclo
SIM
Quadros Jumbo
10000
Segurança
CB, UL, BSMI, CCC
Suporte MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Suporte VLAN
SIM
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tensão de entrada AC
Tipo de memória
DDR3-SDRAM
Tipo de tecla
Tipos de cabo suportados
Cat5, Cat5e
Umidade não de operação
Velocidade de avanço
14,88 Mpps
Vinculação de Porta IP MAC
SIM
®